* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Helvetica, sans-serif;
  font-size: 1em;
}

/* HEADER */
.contenedor-2 {
  width: 100%;
}

.contenedor-1 {
  height: 100vh;
  background-color: #b9efe8;
}
.contenedor-1 .contenedor-header:before {
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.28);
  content: "";
  height: 50px;
  position: absolute;
  width: 100%;
}
.contenedor-1 #header {
  background-color: #3fc1be;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  height: 50px;
}
.contenedor-1 #header h1 {
  margin-left: 30px;
}
.contenedor-1 #header h1 a {
  display: flex;
  align-items: center;
}
.contenedor-1 #header h1 a img {
  height: 22px;
}
.contenedor-1 #header .header-informacion {
  display: flex;
  margin-right: 30px;
  align-items: center;
}
.contenedor-1 #header .header-informacion .informacion-foto img {
  display: block;
  border-radius: 50%;
}
.contenedor-1 #header .header-informacion .informacion-user {
  font-size: 0.8em;
  text-align: right;
  margin-right: 10px;
}
.contenedor-1 #header .header-informacion .informacion-user p:first-child {
  margin-bottom: 1px;
}

@media screen and (max-width: 480px) {
  .contenedor-1 #header h1 {
    margin-left: 10px;
  }
  .contenedor-1 #header .header-informacion {
    margin-right: 15px;
  }
}
/*BARRA LATERAL*/
.section-total {
  display: flex;
  height: calc(100vh - 50px);
}
.section-total .section-1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 210px;
  background-color: #b9efe8;
  color: #3fc1be;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.28);
}
.section-total .section-1 .section-1-a {
  padding: 10px;
  font-size: 0.9em;
}
.section-total .section-1 .section-1-a .section-1-a-1 {
  margin: 20px 5px 5px 10px;
}
.section-total .section-1 .section-1-a .section-1-a-1 img {
  display: block;
  border-radius: 50%;
}
.section-total .section-1 .section-1-a .section-1-a-2 {
  margin: 20px 10px  0 10px;
}
.section-total .section-1 .section-1-a .section-1-a-3 {
  margin: 5px 10px;
}
.section-total .section-1 .section-1-a .menu {
  margin: 40px 10px 10px 10px;
}
.section-total .section-1 .section-1-a .menu ul {
  list-style: none;
}
.section-total .section-1 .section-1-a .menu ul li a {
  height: 40px;
  padding: 5px 0;
  display: flex;
  color: #3fc1be;
  vertical-align: center;
  text-decoration: none;
}
.section-total .section-1 .section-1-a .menu ul li a.hover {
  font-size: 1.2em;
}
.section-total .section-1 .section-1-a .menu ul li a p {
  margin-left: 10px;
  padding-top: 6px;
  font-weight: bold;
}
.section-total .section-1 .section-1-b {
  text-align: center;
  border-top: 2px solid #3fc1be;
}
.section-total .section-1 .section-1-b i {
  display: block;
  vertical-align: center;
  padding: 5px 0;
  transition: all 0.2s ease-in-out 0s;
  cursor: pointer;
  font-size: 1.6em;
}
.section-total .section-1 .section-1-b i:hover {
  background-color: #3fc1be;
  color: white;
}
.section-total .section-2 {
  display: flex;
}
.section-total .section-2 .section-2-a .buscar {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 480px) {
  .section-total {
    flex-wrap: wrap;
  }
}

/*# sourceMappingURL=inicio.css.map */
